.cta-button {
  position: fixed;
  bottom: 1rem;
  background: var(--brand-secondary);
  right: 1rem;
  width: 35px;
  height: 35px;
  z-index: 9;
  transition: all 0.12s linear;
  -webkit-border-radius: 103px;
  -moz-border-radius: 103px;
  border-radius: 103px; }
  @media (min-width: 1300px) {
    .cta-button {
      width: 60px;
      height: 60px; } }
  .cta-button:hover {
    background: rgba(0, 0, 0, 0.4); }
  .cta-button img {
    width: 58%;
    margin: 8px 0px 0px 6px; }
    @media (min-width: 1300px) {
      .cta-button img {
        width: 60%;
        margin: 12px 0px 0px 10px; } }
section.cta {
  text-align: center;
  background: var(--brand-primary);
  color: var(--white);
  padding: 7rem 5.5vw 7rem 5.5vw; }
  @media (min-width: 746px) {
    section.cta {
      padding: 7rem 5.5vw 7rem 5.5vw; } }
  section.cta p {
    margin: 0.4444444444rem; }
    @media (min-width: 746px) {
      section.cta p {
        width: auto;
        font-size: 1.21em;
        line-height: 1.42em; } }
  section.cta .BTN_Wrap a {
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5); }
  section.cta h2 {
    color: var(--white); }
